Subject: 22 new CVs found matching search travel support
From: Resdex <[email-masked]>
To: neerja <[email-masked]>
Date: Sat, 15 May 2021 15:50:58 +0530 (IST)

Resdex

Top 10 new CVs matching your saved search

Hi neerja,

We have found new CVs matching your search travel support.

Shantanu Tomar

invoicing agent at Expedia

3 Yrs

0.0 Lacs

Location

Noida (Preferred Location is Delhi / NCR)

Education

MBA/PGDMGautam Buddha University
Gautam Buddha University 2014

Keyskills

Credit Note, Preparing Invoices, travcom, GDS, Galileo, Amadeus, Sabre, Management Skills, Marketing, Advertising, Publicity, Human Resource Management, Talent Management, Recruitment,

Resume Views: 1 | Last Active: 15 May 2021 | Modified: 14 May 2021

View Full Profile

Mohit Gupta

Customer Executive at iEnergizer

0 Yrs

0.20 Lacs

Location

Noida (Preferred Location is Noida)

Education

dbrau 2021

Keyskills

Communication Skills, IT Recruitment, Sales, financial accountant, Banking, hr executive, Client Relationship, Leadership, Stock Market, Mutual Funds

Resume Views: 3 | Last Active: 14 May 2021 | Modified: 14 May 2021

View Full Profile

Neha Sharma

Relationship Manager at Teleperformance

1 Yrs

2.50 Lacs

Location

Noida (Preferred Location is Gurgaon/Gurugram,Noida,Kolkata)

Education

School of open learning (DU), Delhi 2019

Keyskills

Communication Skills, Convincing Power, BPO, Computer, Call Center, Banking, Customer Service, Customer Handling, CRM, Axis Bank, Inbound Process, Backend

Resume Views: 1 | Last Active: 15 May 2021 | Modified: 14 May 2021

View Full Profile

Rahul Kumar Jha

Customer Service Executive at Ienergizer It Services

0 Yrs

0.0 Lacs

Location

Noida (Preferred Location is Patna,Noida)

Education

Tilka Manjhi Bhagalpur University, Bhagalpur 2019

Keyskills

marketing, Sales, Direct Sales, Area Sales Management, Marketing, Direct Marketing, Corporate Sales, Insurance, ASM, Sales Management, Regional Management, Area Management, Back Office, Back Office Executive, Telecom, WINDOWS 10

Resume Views: 2 | Last Active: 14 May 2021 | Modified: 14 May 2021

View Full Profile

Piyush Arya

CSA at iEnergizer

1 Yrs

0.25 Lacs

Location

Noida (Preferred Location is Noida,Gurgaon/Gurugram,Delhi / NCR)

Past Experience

bharti airtel at Bharti Airtel

Education

Mahatma Jyotiba Phule Rohilkhand University (MJPRS) 2018

Keyskills

Customer Service, Management, Leadership, Strategic Thinking, Team Building, People Development, Dynamic

Resume Views: 5 | Last Active: 15 May 2021 | Modified: 14 May 2021

View Full Profile

Abhishek Kumar

customer service executive at Teleperformance CRM Services

2 Yrs

2.20 Lacs

Location

Noida (Preferred Location is Delhi / NCR)

Past Experience

Vendor Management Executive at MS Construction

Education

Chhatrapati Shahu Ji Maharaj University, Kanpur 2017

Keyskills

Sales, Vendor Management, MS Office, Communication Skills, Supply Chain Management, Business Development, Transport Management, Travel Management, Powerpoint, Internet, Convincing Power, Interpersonal Skills, Administration

Resume Views: 9 | Downloads: 2 | Last Active: 14 May 2021 | Modified: 14 May 2021

View Full Profile

ANSHUL PANDEY

Senior Executive at Ienergizer It Services

5 Yrs

3.0 Lacs

Location

Noida (Preferred Location is Chandigarh,Delhi / NCR,Noida)

Education

M.AMahatma Jyotiba Phule Rohilkhand University (MJPRS)
MJP ROHILKHAND UNIVERSITY 2013

Keyskills

I Am Positive Thinker And Hard Worker. I Am Self Motivating. I Am Flexible, Whether Working With A Team Or As An Individual. I Have Good Problem Solving Skills And Decision Making Skills.

Resume Views: 1 | Last Active: 14 May 2021 | Modified: 14 May 2021

View Full Profile

Amar lal

Senior Customer Care Executive at iEnergizer

3 Yrs

2.60 Lacs

Location

Noida (Preferred Location is Noida)

Education

Kanpur University 2013

Keyskills

Customer Service Expert, Communication Skills, Team Skills, Leadership Skills, Creative Skills, Innovative, Creative Solutions, Simple Solutions, IDEAS, Outlook

Resume Views: 1 | Last Active: 14 May 2021 | Modified: 14 May 2021

View Full Profile

sidhant rohilla

Customer Service Executive at Teleperformance D I B S

4 Yrs

2.15 Lacs

Location

Noida (Preferred Location is Delhi / NCR)

Past Experience

Production Manager at saveen sources inc

Education

Amity University 2015

Keyskills

Operation Team, Client Coordination, Lead Generation, Business Generation, B2B Sales, Business Development Management, Manufacturing, Production, Production Management, Manufacturing Management, Production Planning

Resume Views: 1 | Last Active: 15 May 2021 | Modified: 14 May 2021

View Full Profile

Dipesh Goel

Senior Engineer at Ienergizer It Services

2 Yrs

2.15 Lacs

Location

Noida (Preferred Location is Gurgaon/Gurugram,Noida,Delhi / NCR)

Education

BTECH
Guru Gobind Singh Indraprastha University (GGSIU) 2018

Keyskills

Information Technology, Networking, Software Development, Network Engineering, Web Development, Software Engineering, HTML, Web Designing, PHP

Resume Views: 3 | Downloads: 3 | Last Active: 15 May 2021 | Modified: 14 May 2021

View Full Profile

Please click here to view more newly registered CVs matching your saved search.

Contact us:

[email-masked]

1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.